Catalyst-Plugin-XMLRPC

Prerequisites

Catalyst-Plugin-XMLRPC declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Catalyst5.66Catalyst-Runtime-5.90100120.00
RPC::XML0.69RPC-XML-0.79128.57

Catalyst-Plugin-XMLRPC declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.06128.57

Catalyst-Plugin-XMLRPC declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.06128.571428571429